Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Неработает БАТ!  (Прочитано 544 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Drak

  • Автор темы
  • Гость
Неработает БАТ!
« : 26 Декабрь 2008, 12:23:42 »
Привет всем!
У меня возникла проблема с The Bat.
Если скопировать текст в Опере или в блокноте а потом вставить в The Bat, он превращается в одни вопросики, хотя если писать на прямую - все нормально.
Ubuntu 8.10 русская, The Bat версии 1.62.

Помогите пожалуйста!     

Оффлайн Svertal

  • Активист
  • *
  • Сообщений: 893
  • КиберПанк
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #1 : 26 Декабрь 2008, 12:29:24 »
Думаешь найдутся пользователи? Я конечно хз, но не думаю что многие польлзуют the bat в linux...

Оффлайн st-roma

  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #2 : 26 Декабрь 2008, 12:29:53 »
1. Зачем TheBat! в Ubuntu, есть свои почтовые программы. И зачем тогда использовать linux, если пользоваться ПО оффтопа.
2. Это проблема с кодировками. Ты пытаешся вставить utf кодировку в Bat версия которого не поддерживает utf.

Оффлайн sht0rm

  • Старожил
  • *
  • Сообщений: 3397
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #3 : 26 Декабрь 2008, 12:37:19 »
а почему такая старая версия БАТа используется?

Оффлайн st-roma

  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #4 : 26 Декабрь 2008, 12:41:15 »
а почему такая старая версия БАТа используется?
Скорее всего к ней есть кряк или ключ, а к более новой нету.

Оффлайн cracked

  • Участник
  • *
  • Сообщений: 213
  • Power to serve (c)
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #5 : 26 Декабрь 2008, 12:42:53 »
А нафиг вообще там Бат? Попробуйте Claws Mail или ThunderBird  ;)

Оффлайн sht0rm

  • Старожил
  • *
  • Сообщений: 3397
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #6 : 26 Декабрь 2008, 12:46:34 »
а почему такая старая версия БАТа используется?
Скорее всего к ней есть кряк или ключ, а к более новой нету.

какбэ при особом желании можно найти и на новые версии...

Все равно с Бата лучше валить, потому как вытягивать из его базы письма с вложениями удивительный геморрой.

Оффлайн st-roma

  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #7 : 26 Декабрь 2008, 13:02:48 »
Все равно с Бата лучше валить, потому как вытягивать из его базы письма с вложениями удивительный геморрой.
Да и не только по этому.
ИМХО: Если пользуешься Linux то нужно использовать ПО под  Linux для того оно и разрабатывалось и только в крайнем случае, если другого выхода нет пользоваться виндовыми приложениями.
А уж аналогов и по вкусу и по цвету и по внешнему виду Бата в Linux предостаточно.

P.S. Drak ну если уж сильно приспичило и хочется Бат, то нужна версия 2 как минимум. Только в ней добавили поддержку utf.

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Re: Неработает БАТ!
« Ответ #8 : 26 Декабрь 2008, 13:22:24 »
Пользователь - ССЗБ. Аминь.

Т.е. закрыто.

 

Страница сгенерирована за 0.087 секунд. Запросов: 22.